
Selene J2EE Components - Soporte #212

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Upgrade selene-model to version 0.0.7

07/31/2018 07:41 AM - Jesús Freire

Status: Cerrada Start date: 07/31/2018

Priority: Normal Due date: 08/01/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.6 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.7

History

#1 - 07/31/2018 07:43 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 08/01/2018 09:49 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-components|r807.

#3 - 08/01/2018 05:32 PM - Jesús Freire

- Due date changed from 07/31/2018 to 08/01/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
